.slider-text-image-data{
  margin-top: 6.25rem;
  max-width: 100%;
      overflow: hidden;
}
.slider-text-image-data .heading-1{
    margin-bottom: -10rem;
}
.slider-text-image-data .slider-text-image .slider-text-image-wrapper{
  position: relative;
    height: 100vh;
}

.slider-text-image-data .slider-text-image .slider-text-image__image,
.slider-text-image-data .slider-text-image h3{
  position: absolute;
  opacity: 0;
}

.slider-text-image-data .slider-text-image h3{
  top: 50%;  
}

.slider-text-image-data .slider-text-image .slider-text-image__image{
    border-radius: 0.3125rem;
}

.slider-text-image-data .slider-text-image .slider-text-image__image.left{
  left: 0px;
  top: 22%;
}

.slider-text-image-data .slider-text-image h3 {
  left: 0.875rem;
  right: 0.875rem;
}

.slider-text-image-data .slider-text-image .slider-text-image__image.right{
    right: 0px;
}

.slider-text-image-data .slider-text-image .slider-text-image__image.slider-text-image__image--small{
  width: 7.1875rem;
  height: 9.5625rem;
}

.slider-text-image-data .slider-text-image .slider-text-image__image.slider-text-image__image--middle{
  width: 7.1875rem;
  height: 9.5625rem;
}

.slider-text-image-data .slider-text-image .slider-text-image__image.slider-text-image__image--large{
  width: 8.4375rem;
  height: 11.125rem;
}

.slider-text-image-data .slider-text-image .slider-text-image-line{
    left: -6.25rem;
    width: auto;
    height: 22.875rem;
}
.slider-text-image-data .slider-text-image .slider-text-image-line{
    position: absolute;
    left: -6.25rem;
    top: 50%;
    width: auto;
    height: 22.875rem;
    transform: translateY(-50%);
}
@media (max-width: 959px) {
    .slider-text-image-data .slider-text-image h3 {
      font-size: 2.0625rem;
    }
    
    .slider-text-image-data .slider-text-image .slider-text-image__image.right{
        bottom: 2%;
    }
}    
@media (min-width: 960px) {
    .slider-text-image-data{
      margin-top: 14.5rem;
    }
	
	.slider-text-image-data .heading-1{
		margin-bottom: -24.875rem;
	}
    
    .slider-text-image-data .slider-text-image .slider-text-image-wrapper{
        height: 100vh;
    }
    
    .slider-text-image-data .slider-text-image .slider-text-image-container{
        position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
    
    .slider-text-image-data .slider-text-image .slider-text-image__image,
    .slider-text-image-data .slider-text-image h3{
        opacity: 0;
    }
    
    .slider-text-image-data .slider-text-image .slider-text-image__image{
        border-radius: 0.3125rem;
    }
    
    .slider-text-image-data .slider-text-image .slider-text-image__image.left{
      left: 0px;
      top: 50%;
      transform: translateY(-50%);
    }
    
    .slider-text-image-data .slider-text-image h3 {
      width: 54.4375rem;
      left: 50%;
      transform: translateX(-50%);
    }
    
    .slider-text-image-data .slider-text-image .slider-text-image__image.right{
        right: 0px;
        top: 50%;
        transform: translateY(-50%);
    }
    
    .slider-text-image-data .slider-text-image .slider-text-image__image.slider-text-image__image--small{
      width: 18.75rem;
      height: 22.1875rem;
    }
    
    .slider-text-image-data .slider-text-image .slider-text-image__image.slider-text-image__image--middle{
      width: 18.75rem;
      height: 25rem;
    }
    
    .slider-text-image-data .slider-text-image .slider-text-image__image.slider-text-image__image--large{
      width: 20.3125rem;
      height: 26.8125rem;
    }
    
    .slider-text-image-data .slider-text-image .slider-text-image-line{
        left: -6.25rem;
        width: auto;
        height: 22.875rem;
    }
}



